[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#585097: kde-standard: change update-notifier-kde from depends to recommends

On Wed, Jun 09, 2010 at 08:30:16AM +0200, Alan BRASLAU wrote:
> kde-standard recommends freespacenotifier and network-manager-kde.
> update-notifier-kde should also have the status of "recommends", not "depends".

Seconded.  Nothing at all of the ramble, though.

In my case the clients are centrally updated and users suddenly getting
update notifications they cannot do anything about anyway would be annoying
at best.  Especially as clients are not supposed to be upgraded locally
even by an admin.

As update-notifier-kde is not an integral component of KDE I'd like to ask
you to demote this dependency.  I know from other meta-packages in the Gnome
set that demotion of Gnome components is disliked (like gdm, when kdm's
installed), but in this case that's a package added by Debian anyway.

Kind regards and thanks for considering,
Philipp Kern

Attachment: signature.asc
Description: Digital signature

Reply to: